/*css reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*layout*/
.clear{
  clear: both;
  height: 0px;
  line-height: 0%;
}
.left{
  float: left;
  text-align: left;
}
.right{
  float: right;
  text-align: right;
}
body{
  background: url('/images/body_bg.gif') repeat #220f16;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
}
a{
color: #6A2441;
}
.holder{
  width: 960px;
  margin: 0 auto;
}
.column_left{
  width: 250px;
  float: left;
}
.column_right{
  width: 710px;
  float: right;
}
.header{
  height: 182px;
}
/*strony z cms*/
.cms_page{
 padding: 30px 30px 100px 30px;
 background: url('/images/cms_page_footer_bg.gif') #efe9e9 bottom center no-repeat;
 line-height: 130%;
}
.cms_page h2.caption{
 color: #d41369;
 margin: 15px 0 30px;
 font-size: 22px;
}
.cms_page h2.with_player{
float: left;
width: 420px;
}
.cms_page .page_body{
 line-height: 130%;
 padding-left: 30px;
}
.cms_page .page_body.with_player{
float: left;
width: 420px;
}
.cms_page .page_body h2{
  color: #d41369;
  margin-bottom: 0;
  font-style: italic;
  font-size: 18px;
}

.cms_page .page_body h2 a {
  color: #6A2441;
  font-weight: bold;
}

.music_player{
  float: right;
  width: 160px;
  padding-top: 10px;
}

.page_footer{
 background: url('/images/cms_page_footer_no_gallery_bg.gif') transparent no-repeat top center;
 height: 15px;
}
.page_footer.with_gallery{
 background: url('/images/cms_page_footer_gallery_bg.gif') #220F16 no-repeat top center;
}

/*galeria zdjec do strony*/
.cms_page_gallery{
 background: url('/images/cms_page_gallery_bg.gif') #14080d no-repeat top center;
 padding: 50px 30px;
}
.cms_page_gallery ul{
  display:block;
}
.cms_page_gallery li{
  display: block;
  float: left;
  border: 1px solid #64223d;
  padding: 5px;
  margin: 0px 27px 27px 27px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.cms_page_gallery_footer{
 background: url('/images/cms_page_gallery_footer.gif') #14080d no-repeat top center;
 height:50px;
}
/*menu*/
.cms_pages_menu{
  background: url('/images/menu_bg.gif') no-repeat top center;
  min-height: 562px;
}
.cms_pages_menu ul{
  background:url("/images/menu_bottom_img.gif") no-repeat scroll bottom center transparent;
  display:block;
  min-height:30px;
  padding: 10px 0 50px 0;
}
.cms_pages_menu li{
  text-align: center;
  padding: 4px 45px 4px 40px;
}
.cms_pages_menu li.active{
  padding: 4px 45px 4px 23px;
}
.cms_pages_menu a, .cms_pages_menu h3{
  color: #d41369;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
}
.footer{
  color: #6a2441;
  font-size: 11px;
  padding-bottom: 1em;
}
.page_body ul li{
background-image: url("/images/bullet.png");
background-position: 3px 3px;
background-repeat: no-repeat;
margin: 0;
padding: 0 0 0 20px;
}
.page_body .gallery{
  
}
.page_body .gallery li{
list-style: none;
  display: block;
  width: 180px;
  height: 105px;
  padding: 15px 0;
  float: left;
  margin:0 10px 10px 0;
  background-color: #dac4c6;
  background-image:none;
}.body .column_right{background-color: #EFE9E9;}